/**** les motifs de contact****/
ul.Rubrics {
	display: block;
	width: 60%;
	text-align: left;
	margin: 20px auto;
}

ul.Rubrics li {
	font-size : 1em;
	font-family :  Verdana, Arial, Geneva, sans-serif;
	color : #000;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style:circle;
}


/**** Formulaire de contact****/
.Elts {
width: 60%;
border: #CDE855 solid 1px;
margin: 0 auto;
padding: 5px;
}
#nom {
margin-left: 1em;
}
#email {
margin-left: 6em;
}
#objet {
margin-left: 6em;
}
#message {
margin-left: 3em;
}
#antispam_h {
margin-left: 2em;
}

input.BtSend, input.BtSend:visited	{
display: block;
text-align: center;
color: #FFF;
font-size: 1.2em;
margin: 20px auto;
border-left: #CCC solid 2px;
border-top: #CCC solid 2px;
border-bottom: #666 solid 2px;
border-right: #666 solid 2px;
background-color: #999;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

input.BtSend:hover	{
display: block;
text-align: center;
color: #006600;
cursor: pointer;
background-color: #CCC;
}

div.nepasvoir p:first-line {font-weight: bold;}
tr#nepasimprimer {}

div.nepasvoir {display: none;}

.Green {
color: #006600;
background-color: transparent;
}


td.info{
border: 1px solid;
font-size : 14px; 
font-family :  Verdana, Arial, Geneva, sans-serif; 
color : #FFF;
}

td.champ{
border-right : 1px solid;
border-top: 1px solid ;
font-size : 14px; 
font-family :  Verdana, Arial, Geneva, sans-serif; 
color : #FFF;
}

td.subject{border-left : 1px solid; border-bottom: 1px solid}
td.liste{ border-top: 1px dotted; border-right: 1px solid; border-bottom: 1px solid;}
td.contenu{border-left : 1px solid; border-bottom: 1px solid}
td.contenant{border-right : 1px solid; border-bottom: 1px solid}

td.lesboutons{
font-size : 14px; 
font-family :  Verdana, Arial, Geneva, sans-serif; 
}

div.Espace30	{
height: 30px;
}
